/*
==========================================================

	[banner style]
	- HOME (/lesson/index.html)
	- LANG TOP (/lesson/LANGUAGE/index.html)

	- LANG TOP (/lesson/LANGUAGE/index.html) [Review: Make Your Choice!] 2016

==========================================================
*/
/* - HOME (/lesson/index.html)
--------------------------------------------------------- */
#lesson-home .banner {
	margin: 0 2% 10px;
	padding-top: 10px;
}
#lesson-home .banner img {
	width: 100%;
	height: auto;
}
@media only screen and (min-width: 601px) {
	#lesson-home .banner {
		width: 890px;
		margin: 0 auto;
		padding-top: 30px;
	}
	#lesson-home .banner img {
		width: 890px;
	}
}

/* - LANG TOP (/lesson/LANGUAGE/index.html)
--------------------------------------------------------- */
#lesson-top .banner {
	margin: 0 2%;
	padding-top: 14px;
}
#lesson-top .banner img {
	width: 100%;
	height: auto;
}
@media only screen and (min-width: 601px) {
	#lesson-top .banner {
		width: 890px;
		margin: 0 auto;
		padding-top: 20px;
	}
	#lesson-top .banner img {
		width: 890px;
	}
}

/* - LANG TOP (/lesson/LANGUAGE/index.html) [Review: Make Your Choice!] 2016
--------------------------------------------------------- */
#lesson-top .myc a {
	display: block;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
}
#lesson-top .myc a .myc-ttl {
	padding: 12px 10px 20px 100px;
	background-color: #55c863;
	background-image: url(/lesson/common/images/special/challenge/img_review_1.png);
	background-position: 2px 10px;
	background-repeat: no-repeat;
	background-size: 100px auto;
	color: #ffffff;
}
#lesson-top .myc a .myc-ttl h2 {
	font-size: 21px;
	font-family: 'ProximaNovaCnRgBold', Arial, Helvetica, sans-serif;
}
#lesson-top .myc a .myc-ttl h2 span {
	display: block;
}
#lesson-top .myc a .myc-quiz {
	position: relative;
	padding: 16px 72px 20px 10px;
	background-color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}
#lesson-top .myc a .myc-quiz span {
	position: absolute;
	top: 16px;
	left: 10px;
	font-size: 20px;
}
#lesson-top .myc a .myc-quiz p {
	min-height: 2em;
	padding-top: 6px;
}
#lesson-top .myc a .myc-quiz:before {
	content: '\25b2';
	position: absolute;
	top: -16px;
	left: 50px;
	font-size: 18px;
	color: #ffffff;
}
#lesson-top .myc a .myc-quiz:after {
	content: '';
	position: absolute;
	bottom: -8px;
	right: 2px;
	width: 75px;
	height: 108px;
	background-image: url(/lesson/common/images/special/challenge/img_review_2.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 75px auto;
}

@media only screen and (min-width: 375px) {
	#lesson-top .myc a .myc-ttl h2 span {
		display: inline;
	}
}
@media only screen and (min-width: 492px) {
	#lesson-top .myc a .myc-ttl {
		padding: 20px 10px 20px 100px;
		background-position: 2px 2px;
	}
}
@media only screen and (min-width: 601px) {
	#lesson-top .myc {
		zoom: 1;
	}
	#lesson-top .myc:before, #lesson-top .myc:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}
	#lesson-top .myc:after {
		clear: both;
	}
	#lesson-top .myc a {
		position: relative;
		width: 890px;
		background: url(/lesson/common/images/special/challenge/arrow.png) 0 50% no-repeat;
	}
	#lesson-top .myc a:before {
		content: '';
		position: absolute;
		top: inherit;
		bottom: -42px;
		left: 2px;
		width: 100px;
		height: 135px;
		background-image: url(/lesson/common/images/special/challenge/img_review_1.png);
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 100px auto;
	}
	#lesson-top .myc a:after {
		content: '';
		position: absolute;
		bottom: -10px;
		right: 10px;
		width: 75px;
		height: 108px;
		background-image: url(/lesson/common/images/special/challenge/img_review_2.png);
		background-repeat: no-repeat;
		background-position: 0 100%;
		background-size: 75px auto;
	}
	#lesson-top .myc a .myc-ttl {
		float: left;
		width: 270px;
		padding: 16px 0 16px 110px;
		background: none;
	}
	#lesson-top .myc a .myc-ttl h2 {
		font-size: 24px;
	}
	#lesson-top .myc a .myc-quiz {
		float: left;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		width: 360px;
		height: 96px;
		padding: 4px 0 4px 70px;
		background-color: inherit;
		background-image: none;
		background-position: inherit;
		background-size: inherit;
		font-size: 18px;
	}
	#lesson-top .myc a .myc-quiz .myc-quiz-inner {
		position: relative;
		width: 100%;
	}
	#lesson-top .myc a .myc-quiz span {
		position: absolute;
		top: -8px;
		left: 0;
		font-size: 24px;
	}
	#lesson-top .myc a .myc-quiz p {
		min-height: inherit;
		padding-top: 0;
	}
	#lesson-top .myc a .myc-quiz:before {
		content: '';
		top: inherit;
		left: inherit;
		color: inherit;
	}
	#lesson-top .myc a .myc-quiz:after {
		position: inherit;
		top: inherit;
		left: inherit;
		width: 0;
		font-size: inherit;
		background: none;
		color: inherit;
	}
	#lesson-top .myc a:hover .myc-quiz {
		color: #27b53a;
	}
}
